<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="{{ l }}">

	<title>{{ lang[l].feed.title }}</title>
	{% if lang[l].feed.subtitle is defined %}
	<subtitle>{{ lang[l].feed.subtitle }}</subtitle>
	{% endif %}
	{% for item in lang.supported %}
	<link href="{{ lang[l].base_url }}/{{ item }}.html" rel="alternate" hreflang="{{ item }}" type="text/html" />
	{% endfor %}
	<link href="{{ lang[l].base_url }}/atom-{{ l }}.xml" rel="self" hreflang="{{ l }}" type="application/atom+xml" />
	<updated>{{ ((legislatures|last).years|last).year }}-{{ (((legislatures|last).years|last).months|last).monthstr }}-{{ ((((legislatures|last).years|last).months|last).newsletters|last).daystr }}T00:00:00Z</updated>
	<author>
		<name>{{ lang[l].asta_goe }}</name>
		<uri>{{ lang[l].asta_website_url }}</uri>
	</author>
	<id>{{ lang[l].base_url }}/</id>

	<category term="newsletter" />

	<logo>/static/img/logo.png</logo>
	<icon>/static/img/favicon-192x192.png</icon>
	
	{% for leg in legislatures|reverse %}
	{% for year in leg.years|reverse %}
	{% for month in year.months|reverse %}
	{% for nl in month.newsletters|reverse %}
	<entry>
		<title>{{ lang[l].feed.entry_title_prefix }}{{ nl.daystr }}. {{ lang[l].month[nl.monthstr] }} {{ nl.year }}{{ lang[l].feed.entry_title_suffix }}</title>
		<link href="{{ lang[l].base_url }}/{{ nl.base_url }}/" rel="alternate" hreflang="{{ l }}" type="text/html"/>
		<id>{{ lang[l].base_url }}/{{ nl.base_url }}/</id>
		<updated>{{ nl.year }}-{{ nl.monthstr }}-{{ nl.daystr }}T00:00:00Z</updated>
		<published>{{ nl.year }}-{{ nl.monthstr }}-{{ nl.daystr }}T00:00:00Z</published>
		<summary>{{ lang[l].feed.entry_summary_prefix }}{{ nl.daystr }}. {{ lang[l].month[nl.monthstr] }} {{ nl.year }}{{ lang[l].feed.entry_summary_suffix }}</summary>
		<author>
			<name>{{ lang[l].asta_goe }}</name>
			<uri>{{ lang[l].asta_website_url }}</uri>
		</author>
	</entry>
	{% endfor %}
	{% endfor %}
	{% endfor %}
	{% endfor %}

</feed>
